{% load static %}

<!DOCTYPE html>
<html>

    <head>
        <title>Gifts | Bry Is 22</title>
        <meta charset="UTF-8">
        <meta name="viewport" content="width=device-width, initial-scale=1.0">
        <link rel="stylesheet" href="{% static 'home/style.css' %}">
        <link rel="stylesheet" href="https://stackpath.bootstrapcdn.com/bootstrap/4.5.2/css/bootstrap.min.css" integrity="sha384-JcKb8q3iqJ61gNV9KGb8thSsNjpSL0n8PARn9HuZOnIxN0hoP+VmmDGMN5t9UJ0Z" crossorigin="anonymous">
        <script src="https://code.jquery.com/jquery-3.5.1.slim.min.js" integrity="sha384-DfXdz2htPH0lsSSs5nCTpuj/zy4C+OGpamoFVy38MVBnE+IbbVYUew+OrCXaRkfj" crossorigin="anonymous"></script>
        <link href="//maxcdn.bootstrapcdn.com/font-awesome/4.7.0/css/font-awesome.min.css" rel="stylesheet">
        <link href='https://fonts.googleapis.com/css2?family=Chilanka&display=swap' rel='stylesheet'>
        <link rel="shortcut icon" type="image/png" href="{% static 'home/favicon.png' %}"/>
        
        <style>
            .body{
                background-image: url("https://wallpaperaccess.com/full/519379.jpg");
            }

            .top2 {
                padding-top: 5%;
                text-align: center;
                margin-left: 10%;
                margin-right: 10%;
                
            }
    
            .soundcloud {
                text-align: center;
                margin-top: 30px;
                margin-bottom: 30px;
                margin-left: 10%;
                margin-right: 10%;
            }
    
            #mashalleemarceline{
                bottom: 18%;  
                position: fixed;
                z-index: -5;
            }

            #flowers1{
                top: 100%;
                position: absolute;
                z-index: -5;
            }

            #gifts{
                bottom: 18%;  
                position: fixed;
                z-index: -5;
                right: 10%;
            }
    
            #bottom{
                bottom: 0%;  
                position: static;
            }

            .spotify {
                text-align: center;
                margin-top: 50px;
                margin-bottom: 30px;
                margin-left: 10%;
                margin-right: 10%;
            }
    
            @media only screen and (max-width: 1028px) {
                #mashalleemarceline{
                    display:none;
                }
                #gifts{
                    display:none;
                }
            }
        </style>
    </head>

    <header>
        <nav class="navbar navbar-expand-lg navbar-light bg-light">
            <a class="navbar-brand" href="/home">20.04.22</a>
            <button class="navbar-toggler" type="button" data-toggle="collapse" data-target="#navbarSupportedContent" aria-controls="navbarSupportedContent" aria-expanded="false" aria-label="Toggle navigation">
                <span class="navbar-toggler-icon"></span>
            </button>
            <div class="collapse navbar-collapse" id="navbarSupportedContent">
                <ul class="navbar-nav mr-auto">
                <li class="nav-item">
                    <a class="nav-link" href="/home">Home</a>
                </li>
                <li class="nav-item">
                    <a class="nav-link" href="/pov">POV</a>
                </li>
                <li class="nav-item active">
                    <a class="nav-link" href="/gifts">Gifts<span class="sr-only">(current)</span></a>
                </li>
                <li class="nav-item">
                    <a class="nav-link" href="https://drive.google.com/drive/u/0/folders/1v3Cp7Za1va0chG1-Iy45gf8-LZYBASRO">Archives</a>
                </li>
                </ul>
            </div>
        </nav>
    </header>

    <body>
        <!-- <div class="spotify">
            <iframe style="border-radius:12px" src="https://open.spotify.com/embed/playlist/1uUxgWfAH2ZQYYNpjMEY7g?utm_source=generator&theme=0" width="30%" height="380" frameBorder="0" allowfullscreen="" allow="autoplay; clipboard-write; encrypted-media; fullscreen; picture-in-picture"></iframe>
        </div> -->

        <div class="top2">
            <h1>Here are some gifts for you!</h1>
            <h1>&#127873;</h1>
        </div>
          
        <div class="soundcloud">
            <iframe width="300px" height="300px" scrolling="no" frameborder="no" allow="autoplay" src="https://w.soundcloud.com/player/?url=https%3A//api.soundcloud.com/tracks/1249855639%3Fsecret_token%3Ds-Gnr0ddZaJOh&color=%23845942&auto_play=false&hide_related=false&show_comments=true&show_user=true&show_reposts=false&show_teaser=true&visual=true"></iframe><div style="font-size: 10px; color: #234D85;line-break: anywhere;word-break: normal;overflow: hidden;white-space: nowrap;text-overflow: ellipsis; font-family: Interstate,Lucida Grande,Lucida Sans Unicode,Lucida Sans,Garuda,Verdana,Tahoma,sans-serif;font-weight: 100;"><a href="https://soundcloud.com/babydracvla" title="babydracvla" target="_blank" style="color: #234D85; text-decoration: none;">babydracvla</a> · <a href="https://soundcloud.com/babydracvla/selamat-ulang-tahun-bry/s-Gnr0ddZaJOh" title="Selamat Ulang Tahun Bry ❤️" target="_blank" style="color: #234D85; text-decoration: none;">Selamat Ulang Tahun Bry ❤️</a></div>
            <br><br>
            <iframe width="300px" height="300px" scrolling="no" frameborder="no" allow="autoplay" src="https://w.soundcloud.com/player/?url=https%3A//api.soundcloud.com/tracks/1251376930%3Fsecret_token%3Ds-8bc2EMDWtuu&color=%23845942&auto_play=false&hide_related=false&show_comments=true&show_user=true&show_reposts=false&show_teaser=true&visual=true"></iframe><div style="font-size: 10px; color: #234D85;line-break: anywhere;word-break: normal;overflow: hidden;white-space: nowrap;text-overflow: ellipsis; font-family: Interstate,Lucida Grande,Lucida Sans Unicode,Lucida Sans,Garuda,Verdana,Tahoma,sans-serif;font-weight: 100;"><a href="https://soundcloud.com/babydracvla" title="babydracvla" target="_blank" style="color: #234D85; text-decoration: none;">babydracvla</a> · <a href="https://soundcloud.com/babydracvla/memories/s-8bc2EMDWtuu" title="Memories" target="_blank" style="color: #234D85; text-decoration: none;">Memories</a></div>
            <br><br>
            <iframe width="300px" height="300px" scrolling="no" frameborder="no" allow="autoplay" src="https://w.soundcloud.com/player/?url=https%3A//api.soundcloud.com/tracks/1251389083%3Fsecret_token%3Ds-9ExgerI4r2q&color=%23845942&auto_play=false&hide_related=false&show_comments=true&show_user=true&show_reposts=false&show_teaser=true&visual=true"></iframe><div style="font-size: 10px; color: #234D85;line-break: anywhere;word-break: normal;overflow: hidden;white-space: nowrap;text-overflow: ellipsis; font-family: Interstate,Lucida Grande,Lucida Sans Unicode,Lucida Sans,Garuda,Verdana,Tahoma,sans-serif;font-weight: 100;"><a href="https://soundcloud.com/babydracvla" title="babydracvla" target="_blank" style="color: #234D85; text-decoration: none;">babydracvla</a> · <a href="https://soundcloud.com/babydracvla/kangen/s-9ExgerI4r2q" title="Kangen" target="_blank" style="color: #234D85; text-decoration: none;">Kangen</a></div>
            <br><br>
            <iframe width="300px" height="300px" scrolling="no" frameborder="no" allow="autoplay" src="https://w.soundcloud.com/player/?url=https%3A//api.soundcloud.com/tracks/1251392686%3Fsecret_token%3Ds-EoAKmGjbEFC&color=%23845942&auto_play=false&hide_related=false&show_comments=true&show_user=true&show_reposts=false&show_teaser=true&visual=true"></iframe><div style="font-size: 10px; color: #234D85;line-break: anywhere;word-break: normal;overflow: hidden;white-space: nowrap;text-overflow: ellipsis; font-family: Interstate,Lucida Grande,Lucida Sans Unicode,Lucida Sans,Garuda,Verdana,Tahoma,sans-serif;font-weight: 100;"><a href="https://soundcloud.com/babydracvla" title="babydracvla" target="_blank" style="color: #234D85; text-decoration: none;">babydracvla</a> · <a href="https://soundcloud.com/babydracvla/top-of-the-world/s-EoAKmGjbEFC" title="Top Of The World" target="_blank" style="color: #234D85; text-decoration: none;">Top Of The World</a></div>
            <br><br>
            <iframe width="300px" height="300px" scrolling="no" frameborder="no" allow="autoplay" src="https://w.soundcloud.com/player/?url=https%3A//api.soundcloud.com/tracks/1251852166%3Fsecret_token%3Ds-fEAYFwLdSTZ&color=%23845942&auto_play=false&hide_related=false&show_comments=true&show_user=true&show_reposts=false&show_teaser=true&visual=true"></iframe><div style="font-size: 10px; color: #234D85;line-break: anywhere;word-break: normal;overflow: hidden;white-space: nowrap;text-overflow: ellipsis; font-family: Interstate,Lucida Grande,Lucida Sans Unicode,Lucida Sans,Garuda,Verdana,Tahoma,sans-serif;font-weight: 100;"><a href="https://soundcloud.com/babydracvla" title="babydracvla" target="_blank" style="color: #234D85; text-decoration: none;">babydracvla</a> · <a href="https://soundcloud.com/babydracvla/anugerah-terindah-yang-pernah-kumiliki/s-fEAYFwLdSTZ" title="Anugerah Terindah Yang Pernah Kumiliki" target="_blank" style="color: #234D85; text-decoration: none;">Anugerah Terindah Yang Pernah Kumiliki</a></div>
        </div>

        <div class= "images">
            <img src="{% static 'home/hbdbry.png' %}" class="translateY" data-speed="0.09" id="mashalleemarceline" alt="" height="350px">
            <img src="{% static 'home/kado.png' %}" class="translateY" data-speed="0.09" id="gifts" alt="" height="300px">
        </div>

        <img src="{% static 'home/bottom.png' %}" id="bottom" width="100%">

        <script>
            const translateX = document.querySelectorAll(".translateX");
            const translateY = document.querySelectorAll(".translateY");
            window.addEventListener("scroll" ,() => {
              let scroll = window.pageYOffset;
              translateX.forEach(element => {
                let speed = element.dataset.speed;
                element.style.transform = `translateX(${scroll * speed}px)`;
              })
              translateY.forEach(element => {
                let speed = element.dataset.speed;
                element.style.transform = `translateY(${scroll * speed}px)`;
              })
            })
        </script>

        <script src="https://code.jquery.com/jquery-3.5.1.slim.min.js" integrity="sha384-DfXdz2htPH0lsSSs5nCTpuj/zy4C+OGpamoFVy38MVBnE+IbbVYUew+OrCXaRkfj" crossorigin="anonymous"></script>
        <script src="https://cdn.jsdelivr.net/npm/popper.js@1.16.1/dist/umd/popper.min.js" integrity="sha384-9/reFTGAW83EW2RDu2S0VKaIzap3H66lZH81PoYlFhbGU+6BZp6G7niu735Sk7lN" crossorigin="anonymous"></script>
        <script src="https://stackpath.bootstrapcdn.com/bootstrap/4.5.2/js/bootstrap.min.js" integrity="sha384-B4gt1jrGC7Jh4AgTPSdUtOBvfO8shuf57BaghqFfPlYxofvL8/KUEfYiJOMMV+rV" crossorigin="anonymous"></script>
        <script src="https://ajax.googleapis.com/ajax/libs/jquery/3.5.1/jquery.min.js"></script> 
    </body>
   
</html>
